﻿@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 769px) {
  /* PC样式 */
  /* logo */
  .p1736mf1736-018ea061622491d6d {
    position: absolute !important;
  }
  /* 侧边 */
  .p1729mf1729-081c0e0375366654c {
    position: fixed !important;
	top: 250px !important;
	right: 30px !important;
	z-index: 998 !important;
  }
  .p1729mf1729-08889772e474fbadf,.p1729mf1729-0517ff633a72add37,.p1729mf1729-0787fd66b9a6b89da,.p1729mf1729-0757192e9170a6b65 {
    cursor: pointer !important;
  }
  /* 留言弹窗 */
  .p1729mf1729-0ef3fc5ea8c6287c4,.p1729mf1729-057cda4385e732276 {
    position: fixed !important;
	top: 150px !important;
	left: 33% !important;
	z-index: 999 !important;
  }

}

@media screen and (max-width: 768px) {
  /* 手机样式 */
  /* 侧边 */
  .p1729mf1729-081c0e0375366654c {
    position: fixed !important;
	top: 250px !important;
	right: 5px !important;
	z-index: 998 !important;
  }
  .p1729mf1729-08889772e474fbadf,.p1729mf1729-0517ff633a72add37,.p1729mf1729-0787fd66b9a6b89da,.p1729mf1729-0757192e9170a6b65 {
    cursor: pointer !important;
  }
  /* 留言弹窗 */
  .p1729mf1729-0ef3fc5ea8c6287c4,.p1729mf1729-057cda4385e732276 {
    position: fixed !important;
	top: 150px !important;
	left: 2.5% !important;
	z-index: 999 !important;
  }
}